#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-change-type-signature-plugin
version:              1.1.0.1
visibility:           public
id:
    hls-change-type-signature-plugin-1.1.0.1-HFWuqFWqOdKDZzK9nNqfik

key:
    hls-change-type-signature-plugin-1.1.0.1-HFWuqFWqOdKDZzK9nNqfik

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:             Change a declarations type signature with a Code Action
description:
    Please see the README on GitHub at <https://github.com/haskell/plugins/hls-change-type-signature-plugin/README.md>

category:             Development
abi:                  cab5bfc4973e703fc5b3d4785a5026e7
exposed:              True
exposed-modules:      Ide.Plugin.ChangeTypeSignature
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-change-type-signature-plugin-1.1.0.1

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-change-type-signature-plugin-1.1.0.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-change-type-signature-plugin
hs-libraries:
    HShls-change-type-signature-plugin-1.1.0.1-HFWuqFWqOdKDZzK9nNqfik

depends:
    base-4.16.4.0 ghcide-1.10.0.0-1CQ5HRvrG701VBYmjY4iCm
    hls-plugin-api-1.6.0.0-AHZHKoxm5KECRHEo5ApNy
    lsp-types-1.6.0.0-5ZQCjUmkyUi6Z59ge8HEjJ
    regex-tdfa-1.3.2.2-Jqk1ZMahmcyCwODZUJ39zs
    syb-0.7.2.4-Dpcmd8sO2dOH7fqJn9vSHY text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-4c1XIGAoQE4JZSLkR4PXOi

haddock-interfaces:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html/hls-change-type-signature-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

